Bug 177222 - setools-gui installs without required libraries
Summary: setools-gui installs without required libraries
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: setools (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-07 21:59 UTC by Andy Burns
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-22 00:00:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andy Burns 2006-01-07 21:59:34 UTC
Description of problem:

yum installed setools and setools-gui, when you run apol or awish get error
about missing library, presumable this should be specified as a requirement in
the rpm?

Version-Release number of selected component (if applicable):

2.2-4.1

How reproducible:

always

Steps to Reproduce:
1. yum install setools setools-gui
2. run "apol" or "awish"
3.
  
Actual results:

error while loading shared libraries: libtk8.4.so: cannot open shared object
file: No such file or directory

Expected results:

installing setools-gui forces installation of it's dependencies

Additional info:

Comment 1 Daniel Walsh 2006-02-22 00:00:12 UTC
Fixed in setools 2.3-1


Note You need to log in before you can comment on or make changes to this bug.